Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Question about beta plugin
#1
Question 
Hello!

Is it recommend to use the beta graphics plugin GSdx 0.1.16 for the stable version 0.9.6? I ask especially for Final Fantasy X.

Thanks! Smile
Reply

Sponsored links

#2
Should be about the same if not better, so I guess you should use it.
[Image: newsig.jpg]
Reply
#3
0.9.6 doesn't recognize the new version of the graphics plugin from the beta download page. How comes?
Reply
#4
You either didn't update your directX or didn't put the w32pthreads.v3.dll file in the root directory of pcsx2
[Image: newsig.jpg]
Reply
#5
Yep, the w32pthreads.v3.dll file was the clue. Thanks!
Reply




Users browsing this thread: 1 Guest(s)